html {overflow-y: scroll;} /* force vertical scrollbar for alignment of centered sites */

body {
	background: #8e98a2 url(bg-main.jpg) repeat-x;
	font-family: arial, verdana, sans-serif;
	font-size: 14px;
	line-height: 1.5;
	color: #545454;
	margin: 0;
	padding: 0;
}


sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;	
	font-size: 11px;
}

#states sup,
#states sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;	
	font-size: 14px;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}


h1, h2, h3, h4, h5 {

    color: #ffffff;
    margin: 0px;
}


h1 {
    font-size: 31px;
}

h2 {
    font: normal 22px "Times New Roman", Times, serif;
}

h3 {
    font-size: 14px;
}

h1.title1 {
	font-family: arial, verdana, sans-serif;
	font-size: 24px;
	line-height: 36px;
	font-weight: normal;
	letter-spacing: 1px;	
	color: #5b7f94;
	margin: 5px 10px;

}

h1.title1 span.better  {
	font-size: 30px;
}

p.header1color{
	font-size:30px;
	font-family: arial, verdana, sans-serif;
}
h1.title1 span.title2 {
	float: right;
}

td#bslogan {
	margin-top: 20px;	
}


span.spacer1 {
	font-size: 1px; 
	padding: 0; 
	margin: 0;
}

strong {
font-weight: bold;
}

img {
border: 0;
}

a {

font: normal 12px Tahoma, Arial;
color: #004570;
text-decoration: underline;
}

a:hover {

font: normal 12px Tahoma, Arial;
color: #529BA3;
text-decoration: none;
}

.main-content {
margin-top: 30px;
}

a.white-link-underline {	
	text-decoration: underline;
	color: #FFFFFF;
}

.white-text{
color: #ffffff;
text-decoration: none;
line-height: 24px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 14px;

}
a.b1
{
font:  14px tahoma, Arial;
color: #fffea0;
text-decoration: none;
padding: 15px;
margin: 0px;

}
.p
{
padding: 0 0 0 20px;
}
.p1
{
padding: 0 0 0 30px;
}
.p2
{
padding: 30px 50px 30px 30px;
}

ul.notop {
	margin-top: -12px;
}


td#marketwatch table {
	margin: 0 auto;
	text-align: center;
}


/* new bg dv */
#wrap {
	width: 960px;
	margin: 0 auto;
	background-color: #e1f0d9;
}

.contactLeft {
	float: left;
	margin-left: 90px;
	margin-top: 60px;
	padding-top:  20px;
}

.contactRight {
	float: right;
	margin-right: 100px;
	padding: 20px 0;
}

.clear {
clear: both;
}


.bg1
{
/* background: #e6e6e6 url(index_04.gif) top repeat-x; */
}
.bg2
{
background: #000000 url(index_10.gif) top no-repeat;
}
.bord
{
border: 1px solid #C8C6AD;
background-color: #fff;
}


.required {
font-size: 10px;
color: #AC1633;
}


.banner-top {
	color: #000;
	height: 142px;
	background-attachment: scroll;
	background-color: #fff;
	background-image: url(top-banner-bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

#header {
width: 960px;
height: 271px;
position: relative;
}

.displace {
position: absolute;
left: -5000px;
	}

#logo {
	float: left;
	/* background: transparent url(./logo.gif) no-repeat scroll 0 0; */
width: 253px;
	height: 142px;
	margin-left: 12px;
}

#logo  h1 {
padding: 0;
margin: 0;
}

#contact-info {
	float: right;
	margin-right: 23px;
	width: 330px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	padding-top:15px;
	margin-top: 35px;
}

#contact-info a:link, #contact-info a:visited, #contact-info a:active {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 14px;
color: #000;
text-decoration: none;
}

#contact-info a:hover {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 14px;
color: #000;
text-decoration: underline;
}



.contact-left {
float: left;
margin-right:25px;

}

.contact-divider {
	width:10px;
	float:left;
	height:50px;
	font-size: 0px;
	color: #ffffff;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(./contact-divider.gif);
	background-repeat: no-repeat;
	background-position: 0 -15px;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 0;
}

.contact-right {
float-right
}

.banner-bottom {
	color: #fff;
	height: 338px;
	padding:0px;
	margin:0px;
	width:959px;
	clear:both;
	background-color:#8e98a2;
}

.banner-slogan {
	text-align: left;
	height: 51px;
	background-color: #bfb678;
}


.banner-slogan img {
	vertical-align: middle;
	margin-left: 36px;
}

.services-sub {
float: right;
width: 220px;
}

.services-sub img {

margin-top: -25px;
margin-bottom: 10px;
margin-left: 20px;
margin-right: 10px;

}

img.homepic {
	border:1px solid #C8C6AD;
}

.photo-credit {
text-align: center;
font-size: 14px;
margin-top: 0;
}

.photo-credit-home {
text-align: center;
font-size: 14px;
margin-top: 2px;
}

.menu 
{
color:#4e5642;
vertical-align:top;
height: 35px;
padding:0;
text-decoration: none
}

a.menu:hover {
	text-decoration:underline;
}

.menu a
{
color:#4e5642;
font: bold 11px  tahoma, Arial;
text-decoration: none;
}

.menu-bg {
	margin:0;
	padding: 0;
	height: 39px;
	background: #b1d39f url(menu_bg.jpg) repeat-x scroll 0 0;
}

.box-heading h4 {
	font-size: 30px;
	line-height: normal;
	font-family: arial, verdana, tahoma, sans-serif;
	color: #666666;
	font-weight: normal;
	padding-bottom: 8px;
	text-indent: 36px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(title_bg.jpg);
	background-repeat: no-repeat;
	background-position: 25px bottom;
}




.box-heading h5 {
font-size: 14px;
line-height: normal;
font-family: arial, verdana, tahoma, sans-serif;
color: #545454;
font-weight: bold;
}

.box-heading p {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size: 14px;
line-height: 18px;
}


.box-heading li {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size: 14px;
line-height: 18px;
}

.box-heading .header1white {
font-weight: bold;
}

.box-heading-right{

}


.box-heading-right h4 {
	font-size: 20px;
	line-height: normal;
	font-family: arial, verdana, tahoma, sans-serif;
	color: #666666;
	font-weight: normal;
	padding-bottom: 8px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(title_bg.jpg);
	background-repeat: no-repeat;
	background-position: 30px bottom;
	text-align: center;
}

.box-heading-right h4.button {
	color: 5B7F94;
	margin-bottom: 32px;
	margin-top: 18px;
}

.box-heading-right h4.button a {
	text-decoration: none;
	font-size: 20px;

}


.box-heading-right p {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size: 14px;
line-height: 18px;
}

.box-right-list {
font-size: 14px;
line-height: normal;
padding-left:55px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 14px;
line-height: normal;
text-align: left;
}

.box-heading-right2 h4 {
font-size: 20px;
font-family: arial, verdana, tahoma, sans-serif;
color: #666666;
font-weight: normal;
}

.box-heading-right2 p {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 14px;
line-height: normal;
}

.box-heading-right2  img {
margin-top: 22px
}

.box-right-list2 {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 14px;
line-height: normal;
}



.box-heading-full h4 {
	font-size: 30px;
	line-height: normal;
	font-family: arial, verdana, tahoma, sans-serif;
	color: #666666;
	font-weight: normal;
	padding-bottom: 8px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(title_bg.jpg);
	background-repeat: no-repeat;
	background-position: 25px bottom;
}

.box-heading-full h5 {
font-size: 14px;
line-height: normal;
font-family: arial, verdana, tahoma, sans-serif;
color: #545454;
font-weight: bold;
margin: 23px 0;
}

.box-heading-full img {
	float: left;
	display: inline;
	margin-right:30px;
	margin-bottom: 10px; 

}

.box-bottom {
	background-attachment: scroll;
	background-color: #5B7F94;
	background-image: url(box-bottom-img.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.divider hr{
color:#CCCCCC;
height:1px;
width:100%;
margin-bottom: 12px;
}


.blye-text-underline {
color: #0d56c9;
text-decoration: underline;
}

.blye-text-regular {
color: #0d56c9;
text-decoration: none;
}

.yellow-text-regular {
color: #ffb400;
text-decoration: none;
}

.yellow-text-underline {
color: #ffb400;
text-decoration: underline;
}

.orange-text-regular {
color: #fe6b1d;
text-decoration: none;
}

.orange-text-underline {
color: #fe6b1d;
text-decoration: underline;
}
.broun-text-regular {
color: #de4e06;
text-decoration: none;
}

.broun-text-underline {
color: #de4e06;
text-decoration: underline;
}

.red-text-regular {
color: #8c247b;
text-decoration: none;
}

.red-text-underline {
color: #8c247b;
text-decoration: underline;
}
.black-text-regular {
color: #000000;
text-decoration: none;
}

.black-text-underline {
color: #000000;
text-decoration: underline;
}


.gray-text-underline{
color: #7c7c7c;
text-decoration: underline;
}
.gray-text-regular{
color: #7c7c7c;
text-decoration: none;
}

.green-text{
color: #a5b66e;
text-decoration: none;
}

.green-text-underline{
color: #a5b66e;
text-decoration: underline;
}
.small {
	font-size: 11px;
}

p.small a {

font: normal 11px Tahoma, Arial;
color: #0d56c9;
text-decoration: underline;
}

p.small a:hover {

font: normal 11px arial, verdana, sans-serif;
color: #0d56c9;
text-decoration: none;
}

#footer {
	background-color: #c2dcb5;
	color: #346475;
}

#footer a {
	color: #346475;
	text-decoration: none;
}

#footer a:hover {
	color: #fdfdfd;
	text-decoration: underline;
}

td.fbottom {
/* background-color: #E7E7E7;
/* background:#FFFFFF url(./content_bg_bottom.jpg) no-repeat scroll left bottom; */
}

hr.hr-footer {
background: transparent url(./footer-hr.gif) no-repeat scroll 0 0;
width: 962px;
height: 1px;
border:0 none;
padding-bottom: 20px;
}

#slogan {
display: block;
margin: 0 auto;

}

#states {
text-align: center;
font-family: arial, verdana, sans-serif;
font-size: 14px;
line-height: 18px;
}


/* PDF Page */

#strategic p
{
	color:#23408f;
	padding:5px;
	font-family:CG Omega, arial, "Courier New", Courier, monospace;
	font-size:16px;
}
#strategic A:link {color: #23408f;font-size:16px; text-decoration: underline;font-family:CG Omega, arial, "Courier New", Courier, monospace;}
#strategic	A:visited {color: #23408f;font-size:16px; text-decoration: underline;font-family:CG Omega, arial, "Courier New", Courier, monospace;}
#strategic	A:active {color: #23408f;font-size:16px; text-decoration: none;font-family:CG Omega, arial, "Courier New", Courier, monospace;}
#strategic	A:hover {color: #23408f;font-size:16px; text-decoration: none;font-family:CG Omega, arial, "Courier New", Courier, monospace;}
#strategic strong
{
	color:#5987c6;
}
#strategic h4
{
	font-variant:small-caps;
	font-family:CG Omega, arial, "Courier New", Courier, monospace;
	color:#f57f20;
	font-weight:normal;
	font-size:30px;
}
#strategic .righttxt
{
	text-align:right;
	padding:5px;
	font-size:20px;
	color:#FFF;
	
}
#strategic .headg
{
	color:#79ae3d;
	font-size:20px;
}
#strategic .head1g
{
	color:#79ae3d;
	font-weight:bold;
	font-size:18px;
	text-decoration:underline;
}
/* PDF Page */

/* *** Menu *** */

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			205px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			39px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			205px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			205px; /* match ul width */
	top:			0;
}


/*** DEMO SKIN ***/

ul.sf-menu {
	background:transparent url(menu-divider.gif) no-repeat scroll left top;
	height: 39px;
	}

.sf-menu {
/*	float:			left;
	margin-left:	140px;
*/

/* *** values below to center menu *** */
	/* width: 520px; */
	width: 800px;
	margin: 0 auto;
}
.sf-menu a {
/*	padding: 13px 22px; */
	padding: 13px 18px; 
	text-decoration: none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#4e5642;
	font-family: arial, verdana, sans-serif;
	font-size: 14px;
}

/*
Sub menus
*/

.sf-menu li li a {
	padding: 7px 10px 7px 20px;
}


.sf-menu li li a, .sf-menu li li a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#4e5642;
	font-family: arial, verdana, sans-serif;
	font-size:		11px;
	font-weight:	normal;
}

/*
End Sub menus
*/

.sf-menu ul li {
	border-bottom: 1px solid #ccc;
}


.sf-menu a, .sf-menu a:hover, .sf-menu a:visited , .sf-menu a:focus, .sf-menu li:hover a {
background:transparent url(menu-divider.gif) no-repeat scroll right -1px;
}

.sf-menu li.sfHover li a {
background: #9C8F7F url(menu_bg.jpg) repeat-x scroll 0 0;
}

.sf-menu li.sfHover li a:hover {
background: #EBE9CB url() no-repeat scroll 0 0;
outline: 0;
color: #666;
}

.sf-menu a.contact, .sf-menu a.contact:hover, .sf-menu a.contact:visited , .sf-menu a.contact:focus, .sf-menu li:hover a.contact, .sf-menu li.sfHover a.contact {
	background:transparent url(menu-divider.gif) no-repeat scroll right -1px;
}


.sf-menu li {
	background:		transparent;
}
.sf-menu li li {
	background:		#928472;
}
.sf-menu li li li {
	background:		#928472;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		transparent;
	outline:		0;
	color: #fff;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url(arrows-ffffff.png) no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	transparent;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}


/*  *** iframe for market research data *** */

.researchtools {
float:left;
margin:10px 0 0 20px;
padding:0 20px;
width:900px;
}


iframe.marketsummary {
background-color:#FFFFFF;
border:3px solid #CCCCCC;
height:850px;
margin:0;
overflow:auto;
width:900px;
}


/*
Misc
*/

hr.split {
background-color: #ccc;
color: #ccc;
height:1px;
width:100%;
margin-bottom: 12px;
border-color: #ccc;
}


.center {
	text-align: center;
}